TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

MultiplicatorRing ( elt-ids^fra/ord^num I ) -> rng

### Description

<shortdoc> The subring of the field of fractions of O multipling I into itself. </shortdoc>

### Examples

x_ord := MaximalOrder(X^2-2); x_idl := 3/2*x_ord; MultiplicatorRing(x_idl);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack